"WC.City.Coordinates.amsterdam" = "{1077, 784}";
"WC.City.Coordinates.ashburn" = "{610, 684}";
"WC.City.Coordinates.atlanta" = "{567, 654}";
"WC.City.Coordinates.auckland" = "{2035, 241}";
"WC.City.Coordinates.boston" = "{648, 710}";
"WC.City.Coordinates.bratislava" = "{1142, 751}";
"WC.City.Coordinates.brussels" = "{1073, 771}";
"WC.City.Coordinates.bucharest" = "{1184, 713}";
"WC.City.Coordinates.budapest" = "{1156, 747}";
"WC.City.Coordinates.charlotte" = "{586, 665}";
"WC.City.Coordinates.chicago" = "{545, 708}";
"WC.City.Coordinates.cincinnati" = "{567, 686}";
"WC.City.Coordinates.copenhagen" = "{1114, 807}";
"WC.City.Coordinates.dallas" = "{498, 649}";
"WC.City.Coordinates.denver" = "{448, 685}";
"WC.City.Coordinates.frankfurt" = "{1100, 765}";
"WC.City.Coordinates.hongkong" = "{1693, 579}";
"WC.City.Coordinates.houston" = "{501, 620}";
"WC.City.Coordinates.lasvegas" = "{387, 669}";
"WC.City.Coordinates.london" = "{1045, 776}";
"WC.City.Coordinates.losangeles" = "{369, 661}";
"WC.City.Coordinates.luxembourg" = "{1083, 762}";
"WC.City.Coordinates.madrid" = "{1026, 697}";
"WC.City.Coordinates.manchester" = "{1031, 796}";
"WC.City.Coordinates.manila" = "{1726, 545}";
"WC.City.Coordinates.melbourne" = "{1870, 222}";
"WC.City.Coordinates.miami" = "{589, 605}";
"WC.City.Coordinates.milan" = "{1094, 727}";
"WC.City.Coordinates.neworleans" = "{527, 621}";
"WC.City.Coordinates.newyork" = "{627, 700}";
"WC.City.Coordinates.paris" = "{1061, 756}";
"WC.City.Coordinates.phoenix" = "{406, 658}";
"WC.City.Coordinates.prague" = "{1129, 766}";
"WC.City.Coordinates.riodejaneiro" = "{801, 316}";
"WC.City.Coordinates.sanfrancisco" = "{353, 679}";
"WC.City.Coordinates.sanjose" = "{353, 679}";
"WC.City.Coordinates.saopaulo" = "{778, 316}";
"WC.City.Coordinates.seattle" = "{353, 746}";
"WC.City.Coordinates.seoul" = "{1770, 678}";
"WC.City.Coordinates.singapore" = "{1637, 463}";
"WC.City.Coordinates.stockholm" = "{1148, 839}";
"WC.City.Coordinates.sydney" = "{1905, 254}";
"WC.City.Coordinates.tokyo" = "{1842, 668}";
"WC.City.Coordinates.toronto" = "{593, 722}";
"WC.City.Coordinates.vienna" = "{1135, 751}";
"WC.City.Coordinates.warsaw" = "{1166, 781}";
"WC.City.Coordinates.zurich" = "{1095, 744}";
"WC.City.Name.adelaide" = "애들레이드";
"WC.City.Name.amsterdam" = "암스테르담";
"WC.City.Name.ashburn" = "워싱턴 D.C.";
"WC.City.Name.athens" = "아테네";
"WC.City.Name.atlanta" = "애틀랜타";
"WC.City.Name.auckland" = "오클랜드";
"WC.City.Name.belgrade" = "베오그라드";
"WC.City.Name.birmingham" = "버밍엄";
"WC.City.Name.bogota" = "보고타";
"WC.City.Name.bordeaux" = "보르도";
"WC.City.Name.boston" = "보스턴";
"WC.City.Name.bratislava" = "브라티슬라바";
"WC.City.Name.brisbane" = "브리즈번";
"WC.City.Name.brussels" = "브뤼셀";
"WC.City.Name.bucharest" = "부쿠레슈티";
"WC.City.Name.budapest" = "부다페스트";
"WC.City.Name.buenosaires" = "부에노스아이레스";
"WC.City.Name.charlotte" = "샬럿";
"WC.City.Name.chicago" = "시카고";
"WC.City.Name.chisinau" = "키시너우";
"WC.City.Name.cincinnati" = "신시내티";
"WC.City.Name.copenhagen" = "코펜하겐";
"WC.City.Name.dallas" = "댈러스";
"WC.City.Name.denver" = "덴버";
"WC.City.Name.detroit" = "디트로이트";
"WC.City.Name.dubai" = "두바이";
"WC.City.Name.dublin" = "더블린";
"WC.City.Name.frankfurt" = "프랑크푸르트";
"WC.City.Name.glasgow" = "글래스고";
"WC.City.Name.guadalajara" = "과달라하라";
"WC.City.Name.helsinki" = "헬싱키";
"WC.City.Name.hongkong" = "홍콩";
"WC.City.Name.houston" = "휴스턴";
"WC.City.Name.istanbul" = "이스탄불";
"WC.City.Name.johannesburg" = "요하네스버그";
"WC.City.Name.kualalumpur" = "쿠알라룸푸르";
"WC.City.Name.lasvegas" = "라스베이거스";
"WC.City.Name.lima" = "리마";
"WC.City.Name.lisbon" = "리스본";
"WC.City.Name.ljubljana" = "류블랴나";
"WC.City.Name.london" = "런던";
"WC.City.Name.losangeles" = "로스앤젤레스";
"WC.City.Name.luxembourg" = "룩셈부르크";
"WC.City.Name.madrid" = "마드리드";
"WC.City.Name.manchester" = "맨체스터";
"WC.City.Name.manila" = "마닐라";
"WC.City.Name.marseille" = "마르세유";
"WC.City.Name.melbourne" = "멜버른";
"WC.City.Name.miami" = "마이애미";
"WC.City.Name.milan" = "밀라노";
"WC.City.Name.minneapolis" = "미니애폴리스";
"WC.City.Name.montreal" = "몬트리올";
"WC.City.Name.neworleans" = "뉴올리언스";
"WC.City.Name.newyork" = "뉴욕";
"WC.City.Name.oslo" = "오슬로";
"WC.City.Name.paris" = "파리";
"WC.City.Name.perth" = "퍼스";
"WC.City.Name.phoenix" = "Phoenix";
"WC.City.Name.prague" = "프라하";
"WC.City.Name.reykjavik" = "레이캬비크";
"WC.City.Name.riga" = "리가";
"WC.City.Name.riodejaneiro" = "리오데자네이루";
"WC.City.Name.sanfrancisco" = "샌프란시스코";
"WC.City.Name.sanjose" = "샌호세";
"WC.City.Name.santiago" = "산티아고";
"WC.City.Name.saopaulo" = "상파울루";
"WC.City.Name.seattle" = "시애틀";
"WC.City.Name.seoul" = "서울";
"WC.City.Name.singapore" = "싱가포르";
"WC.City.Name.sofia" = "소피아";
"WC.City.Name.stlouis" = "세인트루이스";
"WC.City.Name.stockholm" = "스톡홀름";
"WC.City.Name.sydney" = "시드니";
"WC.City.Name.taipei" = "타이베이";
"WC.City.Name.tallinn" = "탈린";
"WC.City.Name.telaviv" = "텔아비브";
"WC.City.Name.tirana" = "티라나";
"WC.City.Name.tokyo" = "도쿄";
"WC.City.Name.toronto" = "토론토";
"WC.City.Name.trenton" = "Trenton, NJ";
"WC.City.Name.valencia" = "발렌시아";
"WC.City.Name.vancouver" = "밴쿠버";
"WC.City.Name.vienna" = "빈";
"WC.City.Name.virtual" = "<Virtual Location>";
"WC.City.Name.warsaw" = "바르샤바";
"WC.City.Name.zagreb" = "자그레브";
"WC.City.Name.zurich" = "취리히";
"WC.CountryOrder" = "DE,AT,US";
"WC.Group.ConnectionIconName.NotDE" = "NotDE";
"WC.Group.ConnectionIconName.NotUK" = "영국아님";
"WC.Group.ConnectionIconName.NotUSA" = "미국 아님";
"WC.Group.ConnectionIconName.OnlyEU" = "OnlyEU";
"WC.Group.ConnectionIconName.OnlyUSA" = "OnlyUSA";
"WC.Group.ConnectionIconName.OpenInternet" = "OpenInternet";
"WC.Group.ConnectionIconName.SecureYourConnection" = "안전한 연결";
"WC.Group.Description.NonUSA" = "미국을 제외한 모든 국가.";
"WC.Group.Description.NotDE" = "독일 외부 연결이 필요하십니까? 이 설정을 사용하십시오.";
"WC.Group.Description.NotUK" = "영국 외 지역의 연결이 필요하십니까? 이 설정을 사용하십시오.";
"WC.Group.Description.NotUSA" = "이 프로필은 미국과 영국 외 국가만 선택합니다.";
"WC.Group.Description.OnlyEU" = "귀하의 데이터가 어느 국가에 있든 항상 유럽 연합 국가를 통해서만 전송되도록 하십시오.";
"WC.Group.Description.OnlyUSA" = "모든 데이터는 미국 또는 캐나다를 통해 라우팅됩니다.";
"WC.Group.Description.OpenInternet" = "인터넷이 제한된 국가에서? 이 프로필을 사용하여 가장 빠른 제한 없는 VPN 목적지에 자동으로 연결하세요.";
"WC.Group.Description.SecureYourConnection" = "인터넷 카페에 있든, 직장에서 웹 액세스가 제한되어 있든, 아니면 단순히 데이터를 안전하게 유지하고 싶든? 빠른 VPN 위치에 자동으로 연결하세요.";
"WC.Group.ImageName.NotDE" = "MagicVPN";
"WC.Group.ImageName.NotUK" = "MagicVPN";
"WC.Group.ImageName.NotUSA" = "MagicVPN";
"WC.Group.ImageName.OnlyEU" = "MagicVPN";
"WC.Group.ImageName.OnlyUSA" = "MagicVPN";
"WC.Group.ImageName.OpenInternet" = "MagicVPN";
"WC.Group.ImageName.SecureYourConnection" = "MagicVPN";
"WC.Group.MapOverlayName.NotDE" = "NotDE";
"WC.Group.MapOverlayName.NotUK" = "영국아님";
"WC.Group.MapOverlayName.NotUSA" = "미국아님";
"WC.Group.MapOverlayName.OnlyEU" = "OnlyEU";
"WC.Group.MapOverlayName.OnlyUSA" = "OnlyUSA";
"WC.Group.MapOverlayName.OpenInternet" = "OpenInternet";
"WC.Group.MapOverlayName.SecureYourConnection" = "안전한 연결";
"WC.Group.Memberships.NotDE" = "BE,BG,CA,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";
"WC.Group.Memberships.NotUK" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,US";
"WC.Group.Memberships.NotUSA" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW";
"WC.Group.Memberships.OnlyEU" = "AT,BE,BG,DE,CZ,DK,EE,ES,FI,FR,GR,HU,IE,IT,LU,LV,NL,PL,PT,RO,SE,SI,SK";
"WC.Group.Memberships.OnlyUSA" = "US,CA,MX";
"WC.Group.Memberships.OpenInternet" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";
"WC.Group.Memberships.SecureYourConnection" = "AL,AR,AT,AU,BE, BG,BR,CA,CH,CL,CO,CR,CZ,DE,DK,EE,ES,FI,FR,GR,HK,HR,HU,IE,IL,IN,IS,IT,JP,KR,LU,LV,MD,MX,MY,NL,NO,NZ,PE,PH,PL,PT,RO,RS,SE,SG,SI,SK,TW,UK,US,ZA";
"WC.Group.Name.NonUSA" = "미국 및 영국 피하기";
"WC.Group.Name.NotDE" = "독일 외부";
"WC.Group.Name.NotUK" = "영국 외";
"WC.Group.Name.NotUSA" = "미국 및 영국 피하기";
"WC.Group.Name.OnlyEU" = "EU 전용";
"WC.Group.Name.OnlyUSA" = "북미 지역만";
"WC.Group.Name.OpenInternet" = "개방형 인터넷";
"WC.Group.Name.SecureYourConnection" = "안전한 연결";
"WC.Groups" = "OpenInternet,연결을 보호하세요,OnlyEU,OnlyUSA,NotUSA,NotDE,NotUK";
"WC.Welcome.Country.AE" = "Marhaba!";
"WC.Welcome.Country.AL" = "Përshëndetje!";
"WC.Welcome.Country.AR" = "¡Hola!";
"WC.Welcome.Country.AT" = "Servus!";
"WC.Welcome.Country.AU" = "G’day!";
"WC.Welcome.Country.BG" = "Здравейте!";
"WC.Welcome.Country.BR" = "Oi!";
"WC.Welcome.Country.CA" = "Hello!";
"WC.Welcome.Country.CH" = "Grüezi!";
"WC.Welcome.Country.CL" = "¡Hola!";
"WC.Welcome.Country.CO" = "¡Hola!";
"WC.Welcome.Country.CR" = "¡Hola!";
"WC.Welcome.Country.CZ" = "Ahoj!";
"WC.Welcome.Country.DE" = "Guten Tag!";
"WC.Welcome.Country.DK" = "Hej!";
"WC.Welcome.Country.EE" = "Tere!";
"WC.Welcome.Country.ES" = "¡Hola!";
"WC.Welcome.Country.FI" = "Hei!";
"WC.Welcome.Country.FR" = "Salut!";
"WC.Welcome.Country.GR" = "Γεια σας!";
"WC.Welcome.Country.HK" = "你好！";
"WC.Welcome.Country.HR" = "Bok!";
"WC.Welcome.Country.HU" = "Jó napot kívánok!";
"WC.Welcome.Country.IE" = "Dia dhuit!";
"WC.Welcome.Country.IL" = "שלום";
"WC.Welcome.Country.IN" = "Namaste";
"WC.Welcome.Country.IS" = "Halló!";
"WC.Welcome.Country.IT" = "Ciao!";
"WC.Welcome.Country.JP" = "Konnichiwa! / こんにちは！";
"WC.Welcome.Country.KR" = "Anyoung haseyo! / 여보세요!";
"WC.Welcome.Country.LU" = "Moien!";
"WC.Welcome.Country.LV" = "Sveiki!";
"WC.Welcome.Country.MD" = "Salut!";
"WC.Welcome.Country.MX" = "¡Hola!";
"WC.Welcome.Country.MY" = "Selamat sejahtera!";
"WC.Welcome.Country.NL" = "Goedenmiddag!";
"WC.Welcome.Country.NO" = "Hei!";
"WC.Welcome.Country.NZ" = "Tena koe!";
"WC.Welcome.Country.PE" = "Hola!";
"WC.Welcome.Country.PH" = "Kamusta!";
"WC.Welcome.Country.PL" = "Cześć!";
"WC.Welcome.Country.PT" = "Olá!";
"WC.Welcome.Country.RO" = "Buna ziua!";
"WC.Welcome.Country.RS" = "Zdravo!";
"WC.Welcome.Country.SE" = "Hej!";
"WC.Welcome.Country.SG" = "Apa kabar!";
"WC.Welcome.Country.SI" = "Živjo!";
"WC.Welcome.Country.SK" = "Ahoj!";
"WC.Welcome.Country.TR" = "Merhaba!";
"WC.Welcome.Country.TW" = "你好";
"WC.Welcome.Country.UK" = "Hello!";
"WC.Welcome.Country.US" = "Hello!";
"WC.Welcome.Country.ZA" = "Hello!";
